{% extends web.template ~ '/layout.twig.html' %}
{% block slider%}
<div class="flexslider">
  <ul class="slides">
  {% for slider in page.sliders %}
<li>
  <img src="{{slider.image}}" alt="{{slider.title}}">
  <div class="caption-container text-center">
    {% if slider.title %}<p class="title"><b>{{slider.title}}</b></p>{% endif %}
    {% if slider.description %}<p>{{slider.description}}</p>{% endif %}
    {% if slider.link_url %}
    <a href="{{slider.link_url}}" class="btn btn-slider">{{slider.link_title}}</a>
    {% endif %}
  </div>
</li>
  {% endfor %}
</ul>
</div>
{% endblock %}
{% block content %}
<div class="container">
  <h1 class="text-center">{{node.title}}</h1>
  {{node.body|safe}}
  <p class="text-center"><a class="btn btn-main btn-view" title="View more" href="{{node.link_url}}">{{node.link_title}}</a></p>
</div>
{% block front %}
<div class="promoted mt-4">
  <div class="container-fluid">{% include "solaris/items.twig.html" with {'items':page.promoted_front} only %}</div>
</div>
{% endblock %}
{% for b in page.blocks %}
{% include "core/block-" ~ b.format ~ ".twig.html" with {'block':b} only %}
{% endfor %}
{% endblock %}
{% block css_js %}
<script src="{{ static_url }}libs/flexslider.min.js"></script>
<script type="text/javascript">
    $('.flexslider').flexslider({
    animation: "slide"
  });
</script>
{% endblock %}